

/* Main Box */
#main-box{
  height: calc(100vh - 64px - 62px - 18px) !important; 
  display: flex !important;
}

#main-box > div{
  margin-right: 5px; 
  display: flex; 
  flex-direction: column;
  overflow-x: hidden; 
}

/* Events Box */
#events-box{
  height: 145px !important; 
  margin-top: 5px !important; 
  display: inline-flex !important; 
  overflow-x: auto; 
  gap: 10px !important; 
  padding: 10px !important;
}

/* Sessions Cards */
.group-card{
  padding: 2px;
  max-height: inherit !important;
  margin: 0px !important;
  cursor: pointer !important;
  transition: opacity 0.3s ease; 
}
.group-card .card-content{
  padding: 0px;
  height: 100% !important;
  width: inherit !important;
}
.group-card .card-title{
  font-size: 16px !important;
  margin-bottom: 0px !important;
  background: var(--header-color);
  color: white !important;
  padding-left: 5px !important;
  border: 1px solid lightgray !important;
}

.group-card .card-body-content{
  display: flex;
  width: calc(100% - 12px) !important;
  justify-content: center;
  padding: 0px !important;
  font-weight: bold;
}

.group-card.selected{
  opacity: 0.4;
}